.button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: rem(182);
    height: rem(38);
    border-radius: rem(7);
    background-color: $clr-primary;
    color: $white;
    font-size: 13px;
    line-height: 1;
    transition: 0.3s;
    &:hover{
        background-color: lighten(desaturate(adjust-hue($clr-primary, 331), 6.84), 15.88)
    }
}
